# Version: 3.55
2024/05/07 Released
## ❗ Important
- Cleaned up the code significantly.
- [Event Tracker] Due to some changes to the arrangement part, it is recommended to reset the module settings through [Advanced] - [Reset] - [Event Tracker].
## ✳️ New
- [Friend List] Added the friend status style of the Cataclysm version.
## 💪 Improvement
- [Event Tracker] Supports automatic line break arrangement of 5 or more trackers.
- [Event Tracker] Enable all trackers except fishing net by default.
- [Extra Item Bar] Updated the list of openable items.

------
# 版本: 3.55
2024/05/07 发布
## ❗ 重要
- 大幅清理代码.
- [事件追踪器] 由于对于排列部分更改较多, 建议通过 [高级] - [重置] - [事件追踪器] 来重置该模块设置.
## ✳️ 新增
- [好友列表] 新增大地的裂变版本的好友状态样式.
## 💪 改善
- [事件追踪器] 支持 5 个及以上追踪器的自动换行排列.
- [事件追踪器] 默认启用除了渔网以外的所有追踪器.
- [额外物品条] 更新可开启物品列表.

------
# 版本: 3.55
2024/05/07 發布
## ❗ 重要
- 大幅清理代碼.
- [事件追蹤器] 由於對於排列部分更改較多, 建議通過 [進階] - [重置] - [事件追蹤器] 來重置該模組設置.
## ✳️ 新增
- [好友列表] 新增大地的裂變版本的好友狀態樣式.
## 💪 改善
- [事件追蹤器] 支持 5 個及以上追蹤器的自動換行排列.
- [事件追蹤器] 默認啟用除了漁網以外的所有追蹤器.
- [額外物品條] 更新可開啟物品列表.

------
# 버전: 3.55
2024/05/07 Released
## ❗ 중요 사항
- 코드를 크게 정리했습니다.
- [이벤트 추적기] 배열 부분에 변경 사항이 있으므로 [고급] - [재설정] - [이벤트 추적기]를 통해 모듈 설정을 재설정하는 것이 좋습니다.
## ✳️ 신규 사항
- [친구 목록] 대격변 버전의 친구 상태 스타일이 추가되었습니다.
## 💪 개선 사항
- [이벤트 추적기] 5개 이상의 추적기의 자동 줄 바꿈 배열을 지원합니다.
- [이벤트 추적기] 기본적으로 낚시 그물을 제외한 모든 추적기를 활성화합니다.
- [추가 아이템 바] 개봉 가능한 아이템 목록을 업데이트했습니다.

------
# Версия: 3.55
2024/05/07 Релиз
## ❗ Важные
- Значительно очищен код.
- [Event Tracker] Из-за некоторых изменений в части расположения, рекомендуется сбросить настройки модуля через [Расширенные] - [Сброс] - [Event Tracker].
## ✳️ Новые
- [Список друзей] Добавлен стиль статуса друга версии Катаклизма.
## 💪 Улучшения
- [Event Tracker] Поддержка автоматического переноса строки для 5 или более трекеров.
- [Event Tracker] По умолчанию включены все трекеры, кроме рыболовной сети.
- [Extra Item Bar] Обновлен список открываемых предметов.

------
